Remove the version check from NeoSmart TweakUI 64-bit 2.2

#1
NeoSmart's TweakUI 64-bit 2.2 works on Windows 7 64-bit and Vista 64-bit if you create a shim using the Compatibility Administrator tool in Application Compatibility Toolkit. Here's the proof: http://i.imgur.com/7Pjxh7f.png But Microsoft broke GetVersionEx in Windows 8 so that shim no longer works. If NeoSmart kindly updates it to release 2.3 without the update check, I will be really thankful. A lot of the shell tweaks still work on Windows 7/8/Vista if it's run as administrator+compatibility mode.